
Grupo 5 - Feature #175

Arreglos y Actualizaciones

10/11/2017 05:40 PM - Anonymous

Status: New Start date: 11/15/2017

Priority: Normal Due date: 12/05/2017

Assignee:  % Done: 100%

Category:  Estimated time: 13.00 hours

Target version:  Spent time: 7.00 hours

Description

History

#1 - 11/22/2017 06:18 PM - Anonymous

- % Done changed from 0 to 20

#2 - 11/30/2017 09:29 AM - Anonymous

- % Done changed from 20 to 100
